.submenu {
	background:rgba(255,255,255,.92);
	cursor:default;
	padding:16px 0 16px 0;
	font-family:'Open Sans','Arial','Sans-Serif';
}

.submenu__row {
	padding:8px 0;
	display:flex;
}
.submenu__row_delim {
	padding:8px 0;
	border-top:1px solid #eee;
}
.submenu__row_center{
	text-align:center;
}
.submenu__row_slim{
	margin-top:-24px;
}

.submenu__col {
	padding:0 0 0 16px;
	box-sizing:border-box;
	width:256px;
}

.submenu__col_pol{
	width:280px;
}

.submenu__col:first-child {
	padding-left:32px;
}
.submenu__col:last-child {
	padding-right:32px;
}
.submenu__col-block {

}
.submenu__col_2 {
	width:512px;
}

.submenu__col_delim{
	border-left:1px solid #eee;
}

.submenu__item {
	padding-left:48px;
	padding-bottom:8px;
}

.submenu__item_header {
	position: relative;
	padding:8px 0 8px 48px;
	color:#ad5a55;
}
.submenu__row_heading .submenu__item_header{
	min-height:38px;
}
.submenu__item_slim{
	
}

.submenu__item_header:before {
    display: inline-block;
    position: absolute;
    top: 8px;
    left: 0;
    width: 50px;
    height: 50px;
    background: url('assets/submenu/menu-icons.png') -9999px -9999px no-repeat;
    content: "";
}


.submenu__item_about:before {
    background-position: -423px -335px;
}

.submenu__item_reviews:before {
    background-position: -44px -82px;
}

.submenu__item_smi:before {
    background-position: -42px -148px;
}

.submenu__item_prod:before {
    background-position: -40px -205px;
}

.submenu__item_top-org:before {
    background-position: -40px -22px;
}

.submenu__item_news:before {
    background-position: -142px -26px;
}

.submenu__item_vac:before {
    background-position: -140px -86px;
}

.submenu__item_collab:before {
    background-position: -140px -150px;
}

.submenu__item_press:before {
    background-position: -140px -205px;
}

.submenu__item_poh-org:before {
    background-position: -48px -270px;
}

.submenu__item_rit-strah:before {
    background-position: -240px -22px;
}

.submenu__item_gruz200:before {
    background-position: -245px -90px;
}

.submenu__item_katafalk:before {
    background-position: -245px -152px;
}

.submenu__item_dezinf:before {
    background-position: -245px -203px;
}

.submenu__item_rassroch:before {
    background-position: -345px -22px;
}

.submenu__item_rod-zah:before {
    background-position: -345px -86px;
}

.submenu__item_rest:before {
    background-position: -341px -146px;
}

.submenu__item_life-dogovor:before {
    background-position: -345px -270px;
}

.submenu__item_vip:before {
    background-position: -348px -207px;
}

.submenu__item_digit-mem:before {
    background-position: -520px -205px;
}

.submenu__item_dop:before {
    background-position: -245px -272px;
}

.submenu__item_dop1:before {
    background-position: -610px -272px;
}


.submenu__item_grob:before {
    background-position: -435px -28px;
}

.submenu__item_krest:before {
    background-position: -438px -88px;
}

.submenu__item_venok:before {
    background-position: -520px -28px;
}

.submenu__item_pamyatnik:before {
    background-position: -515px -85px;
}

.submenu__item_textile:before {
    background-position: -610px -25px;
}

.submenu__item_acc:before {
    background-position: -602px -85px;
}

.submenu__item_opt:before {
    background-position: -610px -155px;
}

.submenu__item_catalog:before {
    background-position: -610px -205px;
}



.submenu__item_gor-uch:before {
    background-position: -435px -150px;
}

.submenu__item_obryad:before {
    background-position: -435px -275px;
}

.submenu__item_pravo:before {
    background-position: -435px -205px;
}

.submenu__item_rit-infra:before {
    background-position: -515px -148px;
}

.submenu__item_docs:before {
    background-position: -510px -272px;
}



.submenu__item_gk {
	
}

.submenu__item_gk:before {
	background-image: url('assets/submenu/gk.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	transform: translate(-12px,-6px);
}


.submenu__item_gk:after {
    background-image: url('assets/submenu/gk-right.png');
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: 24px;
    margin-top: 2px;
    width: 162px;
    height: 38px;
    content: '';
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;	
}
.submenu__item_in-area_nn {
	
}

.submenu__item_in-area_nn:before {
	background-image: url('assets/submenu/nn_area.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	transform: translate(-6px,-10px);
	height:36px;
}


.submenu__item_in-area_nn:after {
}



.submenu__item_oferta {
	padding:8px 0;
	min-height:18px;
}

.submenu__item_oferta:before {
	position:relative;
    margin: -20px 5px -20px -40px;
    background-position: -330px -328px;
}

.submenu__item_oferta .submenu__link{
	font-size: 12px;
	font-weight: 400;
	color: #999;
}

.submenu__item_in-area:before {
    background-image: url('/include/image/region_bw.png');
    top: 4px;
    right: 0;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
}


.submenu__item_in-area:after {
    position: absolute;
    top: 4px;
    left: 264px;
    width: 40px;
    height: 40px;
    background-image: url('/include/image/region_color.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;	
    content: '';
}


.submenu__link {
	text-decoration:none;
}

.submenu__link:hover {
	 text-decoration:underline; 
}

.submenu__label {
	font-weight:700;
}

.submenu__sub-label{
	font-size:13px;
	color:#666;
}
.submenu__sub-label:hover{
	text-decoration:underline;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.submenu__col {
		padding:0 0 0 24px;
		width:248px;
	}
	.submenu__col_2 {
		width:496px;
	}
}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
}